New Search

VMware ESX Openwsman Lets Local Users Gain Root Privileges

oval:org.mitre.oval:def:5640

Buffer overflow in the openwsman management service in VMware ESXi 3.5 and ESX 3.5 allows remote authenticated users to gain privileges via an "invalid Content-Length."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • VMWare ESX Server 3
  • VMWare ESX Server 2
Class:
vulnerability
Reference(s):
  • CVE-2008-2097
Product(s):